
Grupo 4 2019 - Support #760

Support # 755 (New): Creación del programa para PC

Programar el codigo

08/29/2019 11:46 AM - Cristian Fritis

Status: New Start date: 10/10/2019

Priority: Normal Due date: 10/17/2019

Assignee: Cristian Fritis % Done: 100%

Category:  Estimated time: 7.50 hours

Target version:  Spent time: 0.00 hour

Description

Codificación

History

#1 - 10/10/2019 09:40 AM - Cristian Fritis

- % Done changed from 0 to 70

#2 - 10/15/2019 06:10 PM - Cristian Fritis

- % Done changed from 70 to 90

#3 - 01/06/2020 07:36 PM - Cristian Fritis

- % Done changed from 90 to 100
